PHP ��U
前一頁 |  | 下一頁

# stats_rand_gen_ibinomial_negative

(no version information, might be only in CVS)

stats_rand_gen_ibinomial_negative -- Generates a single random deviate from a negative binomial distribution. Arguments : n - the number of trials in the negative binomial distribution from which a random deviate is to be generated (n > 0), p - the probability of an event (0 < p < 1)).

## Description

int stats_rand_gen_ibinomial_negative ( int n, float p )

警告
��ƥثe�S�ѦҤ��F�u�޼ƦC��C

## Parameters

n

  Its description

p

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

前一頁 | 內容 | 下一頁
stats_rand_gen_gamma | 上一層 | stats_rand_gen_ibinomial